
	<!--========================================================================================================================================-->
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<!--========================================================================================================================================-->
	<link href="https://fonts.googleapis.com/css2?family=Kanit&display=swap" rel="stylesheet">
	<!--========================================================================================================================================-->
	<link rel="stylesheet" href="lib/sidebar.less">
	<!--========================================================================================================================================-->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" crossorigin="anonymous">
	<!--========================================================================================================================================-->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" crossorigin="anonymous">
	<!--========================================================================================================================================-->
	<link rel="stylesheet" href="https://unpkg.com/bootstrap-table@1.18.2/dist/bootstrap-table.min.css">
	<!--========================================================================================================================================-->
	<link rel="icon" href="lib/images/logo.png" type="image/icon type">
	<!--========================================================================================================================================-->